Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

fantastico error

Discussion in 'General Discussion' started by blokhead, May 16, 2004.

  1. blokhead

    blokhead Registered

    Joined:
    Oct 16, 2003
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    I get this error when trying to access fantastico could anyone help me fix this please Thanks

    script /usr/local/cpanel/base/frontend/xcontroller/fantastico/includes/enc_restrictions.inc.php is protected by SourceGuardian and requires file ixed.lin.4.2.3.pxp.
     
  2. sawbuck

    sawbuck Well-Known Member

    Joined:
    Jan 18, 2004
    Messages:
    1,366
    Likes Received:
    6
    Trophy Points:
    168
    cPanel Access Level:
    Root Administrator
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice